#!/bin/sh


  JAVA_PATH=/usr/bin

# Check if the Java VM can be found 
if [ ! -e $JAVA_PATH/java ]; then
	echo Java VM could not be found. Please check your JAVA_HOME environment variable.
	exit 1
fi

JARS=protege.jar:driver.jar:driver1.jar:looks.jar:unicode_panel.jar
MAIN_CLASS=edu.stanford.smi.protege.Application
MAXIMUM_MEMORY=-Xmx1000M
OPTIONS=$MAXIMUM_MEMORY

#Possible instrumentation options - debug, etc.
#DEBUG_OPT="-Xdebug -Xrunjdwp:transport=dt_socket,address=8100,server=y,suspend=n"

# Run Protege
$JAVA_PATH/java $OPTIONS -cp $JARS $MAIN_CLASS $1
